=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://sf.net/simple/simple-xml-(.*)\.tar\.gz debian debian/orig-tar.sh
